path: /build/build/qtbluetooth-dev-qt-5-5.15.2+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test qml" emerge dev-qt/qtbluetooth:5 -pv -t && \
    USE="-test qml" emerge -j ${JOBS} --nodeps dev-qt/qtbluetooth:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/qtbluetooth && luet-portage --dir /pkgdir/qtbluetooth
    dev-qt/qtbluetooth:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:105f1552779c6f98b9c661b1c267f6006e3124066d06c4902558c22cad43d71c
  package:
    name: qtbluetooth
    version: 5.15.2+2
    category: dev-qt-5
    use_flags:
    - -test
    - qml
    requires:
    - name: qtconcurrent
      version: '>=0'
      category: dev-qt-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Bluetooth support library for the Qt5 framework
    uri:
    - https://community.kde.org/Qt5PatchCollection https://invent.kde.org/qt/qt/ https://www.qt.io/
    license: '|| ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3'
    buildtimestamp: 2024-02-07 05:09:41.46301928 +0000 UTC m=+206.362103807
    labels:
      BDEPEND: dev-lang/perl virtual/pkgconfig
      DEPEND: =dev-qt/qtconcurrent-5.15.2* =dev-qt/qtcore-5.15.2*:5= =dev-qt/qtdbus-5.15.2*
        >=net-wireless/bluez-5:= qml? ( =dev-qt/qtdeclarative-5.15.2* ) =dev-qt/qtnetwork-5.15.2*
        test? ( =dev-qt/qttest-5.15.2* )
      IUSE: qml debug test
      RDEPEND: =dev-qt/qtconcurrent-5.15.2* =dev-qt/qtcore-5.15.2*:5= =dev-qt/qtdbus-5.15.2*
        >=net-wireless/bluez-5:= qml? ( =dev-qt/qtdeclarative-5.15.2* )
      emerge.packages: dev-qt/qtbluetooth:5
      kit: qt-kit
      original.package.name: dev-qt/qtbluetooth
      original.package.slot: "5"
      original.package.version: 5.15.2_p20231228
    treedir: /build/packages
  package_dir: /pkgdir/qtbluetooth
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 86759126222d6b418275e1be46b0c8fa45b6286abe4bedb7f05b2403dd69a533
compressiontype: zstd
files:
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/adapter1_bluez5_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/adapter_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/agent_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/androidbroadcastreceiver_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/androidutils_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/battery1_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/bluetoothmanagement_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/bluez5_helper_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/bluez_data_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/btdelegates_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/btraii_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/device1_bluez5_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/device_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/devicediscoverybroadcastreceiver_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/dummy_helper_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/gattchar1_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/gattdesc1_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/gattservice1_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/hcimanager_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/inputstreamthread_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/jni_android_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/lecmaccalculator_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/localdevicebroadcastreceiver_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/lowenergynotificationhub_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/manager_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/obex_agent_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/obex_client1_bluez5_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/obex_client_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/obex_manager_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/obex_objectpush1_bluez5_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/obex_transfer1_bluez5_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/obex_transfer_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/objectmanager_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/osxbluetooth_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/osxbtcentralmanager_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/osxbtconnectionmonitor_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/osxbtdeviceinquiry_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/osxbtdevicepair_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/osxbtgcdtimer_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/osxbtl2capchannel_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/osxbtledeviceinquiry_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/osxbtnotifier_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/osxbtobexsession_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/osxbtperipheralmanager_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/osxbtrfcommchannel_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/osxbtsdpinquiry_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/osxbtservicerecord_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/osxbtsocketlistener_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/osxbtutility_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/profile1_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/profile1context_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/profilemanager1_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/properties_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qbluetoothaddress_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qbluetoothdevicediscoveryagent_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qbluetoothdeviceinfo_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qbluetoothhostinfo_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qbluetoothlocaldevice_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qbluetoothserver_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qbluetoothservicediscoveryagent_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qbluetoothserviceinfo_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qbluetoothsocket_android_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qbluetoothsocket_bluez_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qbluetoothsocket_bluezdbus_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qbluetoothsocket_dummy_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qbluetoothsocket_osx_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qbluetoothsocket_win_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qbluetoothsocket_winrt_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qbluetoothsocketbase_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qbluetoothtransferreply_bluez_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qbluetoothtransferreply_osx_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qbluetoothtransferreply_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qbluetoothtransferrequest_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qbluetoothutils_winrt_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qleadvertiser_bluez_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qlowenergycontroller_android_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qlowenergycontroller_bluez_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qlowenergycontroller_bluezdbus_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qlowenergycontroller_darwin_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qlowenergycontroller_dummy_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qlowenergycontroller_win_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qlowenergycontroller_winrt_new_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qlowenergycontroller_winrt_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qlowenergycontrollerbase_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qlowenergyserviceprivate_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qprivatelinearbuffer_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qtbluetooth-config_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qtbluetoothglobal_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/qwinlowenergybluetooth_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/remotedevicemanager_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/serveracceptancethread_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/service_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/servicediscoverybroadcastreceiver_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/servicemap_p.h
- usr/include/qt5/QtBluetooth/5.15.12/QtBluetooth/private/uistrings_p.h
- usr/include/qt5/QtBluetooth/QBluetoothAddress
- usr/include/qt5/QtBluetooth/QBluetoothDeviceDiscoveryAgent
- usr/include/qt5/QtBluetooth/QBluetoothDeviceInfo
- usr/include/qt5/QtBluetooth/QBluetoothHostInfo
- usr/include/qt5/QtBluetooth/QBluetoothLocalDevice
- usr/include/qt5/QtBluetooth/QBluetoothServer
- usr/include/qt5/QtBluetooth/QBluetoothServiceDiscoveryAgent
- usr/include/qt5/QtBluetooth/QBluetoothServiceInfo
- usr/include/qt5/QtBluetooth/QBluetoothSocket
- usr/include/qt5/QtBluetooth/QBluetoothTransferManager
- usr/include/qt5/QtBluetooth/QBluetoothTransferReply
- usr/include/qt5/QtBluetooth/QBluetoothTransferRequest
- usr/include/qt5/QtBluetooth/QBluetoothUuid
- usr/include/qt5/QtBluetooth/QLowEnergyAdvertisingData
- usr/include/qt5/QtBluetooth/QLowEnergyAdvertisingParameters
- usr/include/qt5/QtBluetooth/QLowEnergyCharacteristic
- usr/include/qt5/QtBluetooth/QLowEnergyCharacteristicData
- usr/include/qt5/QtBluetooth/QLowEnergyConnectionParameters
- usr/include/qt5/QtBluetooth/QLowEnergyController
- usr/include/qt5/QtBluetooth/QLowEnergyDescriptor
- usr/include/qt5/QtBluetooth/QLowEnergyDescriptorData
- usr/include/qt5/QtBluetooth/QLowEnergyHandle
- usr/include/qt5/QtBluetooth/QLowEnergyService
- usr/include/qt5/QtBluetooth/QLowEnergyServiceData
- usr/include/qt5/QtBluetooth/QtBluetooth
- usr/include/qt5/QtBluetooth/QtBluetoothDepends
- usr/include/qt5/QtBluetooth/QtBluetoothVersion
- usr/include/qt5/QtBluetooth/qbluetooth.h
- usr/include/qt5/QtBluetooth/qbluetoothaddress.h
- usr/include/qt5/QtBluetooth/qbluetoothdevicediscoveryagent.h
- usr/include/qt5/QtBluetooth/qbluetoothdeviceinfo.h
- usr/include/qt5/QtBluetooth/qbluetoothglobal.h
- usr/include/qt5/QtBluetooth/qbluetoothhostinfo.h
- usr/include/qt5/QtBluetooth/qbluetoothlocaldevice.h
- usr/include/qt5/QtBluetooth/qbluetoothserver.h
- usr/include/qt5/QtBluetooth/qbluetoothservicediscoveryagent.h
- usr/include/qt5/QtBluetooth/qbluetoothserviceinfo.h
- usr/include/qt5/QtBluetooth/qbluetoothsocket.h
- usr/include/qt5/QtBluetooth/qbluetoothtransfermanager.h
- usr/include/qt5/QtBluetooth/qbluetoothtransferreply.h
- usr/include/qt5/QtBluetooth/qbluetoothtransferrequest.h
- usr/include/qt5/QtBluetooth/qbluetoothuuid.h
- usr/include/qt5/QtBluetooth/qlowenergyadvertisingdata.h
- usr/include/qt5/QtBluetooth/qlowenergyadvertisingparameters.h
- usr/include/qt5/QtBluetooth/qlowenergycharacteristic.h
- usr/include/qt5/QtBluetooth/qlowenergycharacteristicdata.h
- usr/include/qt5/QtBluetooth/qlowenergyconnectionparameters.h
- usr/include/qt5/QtBluetooth/qlowenergycontroller.h
- usr/include/qt5/QtBluetooth/qlowenergydescriptor.h
- usr/include/qt5/QtBluetooth/qlowenergydescriptordata.h
- usr/include/qt5/QtBluetooth/qlowenergyservice.h
- usr/include/qt5/QtBluetooth/qlowenergyservicedata.h
- usr/include/qt5/QtBluetooth/qtbluetooth-config.h
- usr/include/qt5/QtBluetooth/qtbluetoothglobal.h
- usr/include/qt5/QtBluetooth/qtbluetoothversion.h
- usr/lib64/cmake/Qt5Bluetooth/Qt5BluetoothConfig.cmake
- usr/lib64/cmake/Qt5Bluetooth/Qt5BluetoothConfigVersion.cmake
- usr/lib64/libQt5Bluetooth.prl
- usr/lib64/libQt5Bluetooth.so
- usr/lib64/libQt5Bluetooth.so.5
- usr/lib64/libQt5Bluetooth.so.5.15
- usr/lib64/libQt5Bluetooth.so.5.15.12
- usr/lib64/pkgconfig/Qt5Bluetooth.pc
- usr/lib64/qt5/bin/sdpscanner
- usr/lib64/qt5/mkspecs/modules/qt_lib_bluetooth.pri
- usr/lib64/qt5/mkspecs/modules/qt_lib_bluetooth_private.pri
- usr/lib64/qt5/qml/QtBluetooth/libdeclarative_bluetooth.so
- usr/lib64/qt5/qml/QtBluetooth/plugins.qmltypes
- usr/lib64/qt5/qml/QtBluetooth/qmldir
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/BDEPEND
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/BUILD_TIME
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/CATEGORY
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/CBUILD
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/CFLAGS
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/CHOST
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/CONTENTS
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/COUNTER
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/CXXFLAGS
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/DEFINED_PHASES
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/DEPEND
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/DESCRIPTION
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/EAPI
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/FEATURES
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/HOMEPAGE
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/INHERITED
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/IUSE
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/IUSE_EFFECTIVE
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/KEYWORDS
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/LDFLAGS
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/LICENSE
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/NEEDED
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/PF
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/PROVIDES
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/RDEPEND
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/REQUIRES
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/RESTRICT
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/SIZE
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/SLOT
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/USE
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/environment.bz2
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/qtbluetooth-5.15.2_p20231228.ebuild
- var/db/pkg/dev-qt/qtbluetooth-5.15.2_p20231228/repository
package_cacheimage: ""
runtime:
  name: qtbluetooth
  version: 5.15.2+2
  category: dev-qt-5
  use_flags:
  - -test
  - qml
  requires:
  - name: qtconcurrent
    version: '>=0'
    category: dev-qt-5
  - name: qtdbus
    version: '>=0'
    category: dev-qt-5
  - name: qtdeclarative
    version: '>=0'
    category: dev-qt-5
  - name: bluez
    version: '>=0'
    category: net-wireless
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Bluetooth support library for the Qt5 framework
  uri:
  - https://community.kde.org/Qt5PatchCollection https://invent.kde.org/qt/qt/ https://www.qt.io/
  license: '|| ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3'
  labels:
    BDEPEND: dev-lang/perl virtual/pkgconfig
    DEPEND: =dev-qt/qtconcurrent-5.15.2* =dev-qt/qtcore-5.15.2*:5= =dev-qt/qtdbus-5.15.2*
      >=net-wireless/bluez-5:= qml? ( =dev-qt/qtdeclarative-5.15.2* ) =dev-qt/qtnetwork-5.15.2*
      test? ( =dev-qt/qttest-5.15.2* )
    IUSE: qml debug test
    RDEPEND: =dev-qt/qtconcurrent-5.15.2* =dev-qt/qtcore-5.15.2*:5= =dev-qt/qtdbus-5.15.2*
      >=net-wireless/bluez-5:= qml? ( =dev-qt/qtdeclarative-5.15.2* )
    emerge.packages: dev-qt/qtbluetooth:5
    kit: qt-kit
    original.package.name: dev-qt/qtbluetooth
    original.package.slot: "5"
    original.package.version: 5.15.2_p20231228
